<?php

//chama os dados
include("dados.php");
include("futura.php");
//verificador 01
if(!isset($_GET) || sizeof($_GET)==0){
echo "Ops, retorno invalido!";
exit;
}
$dados = http_build_query($_GET);
?>
<script>
location.href = '../../index.php?route=payment/FuturaKomerci/ver_cupom&<?php echo $dados;?>';
</script>
